@font-face {
    font-family: 'Lato-Black';
    src: url('fonts/latoblack.eot');
    src: url('fonts/latoblack.eot?#iefix') format('embedded-opentype'),
         url('fonts/latoblack.woff') format('woff'),
         url('fonts/latoblack.ttf') format('truetype'),
         url('fonts/latoblack.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato-Regular';
    src: url('fonts/latoregular.eot');
    src: url('fonts/latoregular.eot?#iefix') format('embedded-opentype'),
         url('fonts/latoregular.woff') format('woff'),
         url('fonts/latoregular.ttf') format('truetype'),
         url('fonts/latoregular.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato-LightItalic';
    src: url('fonts/latolightitalic.eot');
    src: url('fonts/latolightitalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/latolightitalic.woff') format('woff'),
         url('fonts/latolightitalic.ttf') format('truetype'),
         url('fonts/latolightitalic.svg#latolightitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato-Light';
    src: url('fonts/latolight.eot');
    src: url('fonts/latolight.eot?#iefix') format('embedded-opentype'),
         url('fonts/latolight.woff') format('woff'),
         url('fonts/latolight.ttf') format('truetype'),
         url('fonts/latolight.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
html{height:100%;}
body {
	margin:0;
	font:13px 'Lato-Light', Arial, Helvetica, sans-serif !important;
  font-weight: lighter;
	background: white;
	height:100%;
	min-width:1000px;
}
img {
	border-style:none;
	display:block;
}
.clear{clear:both;}

a {
	/*color:#a4a4a4;*/
	outline:none;
	text-decoration:none;
}
a:hover {text-decoration:underline;}
h1{
 font-family: 'Lato-Black';
 text-transform: uppercase;
 font-size: 40px;
 margin-top: 0px;
 padding-top: 10px;
 margin-bottom: 15px;
 width: 500px;
 font-weight: normal;
}
h2{
  text-transform: uppercase;
  font-family: 'Lato-Black';
  margin-bottom: 0px;
  font-weight: normal;
  font-size: 23px;
}
#header{
 	background: url(../images/background-header-right.jpg) repeat-x;
  width: 100%;
	height:220px;
}
#header-wrap{
 	margin:0 auto;
  width: 960px;
  height:180px;
}
#header-coverup{
  position: relative;
  background-color: white;
  width: 50%;
  height: 120px;
  top: 20px;
  z-index: 1;
}
#header-links{
  font-family: 'Lato-Black';
  background-color: white;
  margin-top: -75px;
  width: 450px;
  height: 110px;
  display: block;
  float: left;
  position: relative;
  z-index: 100;
	width						: 540px;
	margin-top					: -100px;
}
#header li{
  float: left;
  display: block;
  width: 180px;
  height: 25px;
  text-transform: uppercase;
	height						: auto;
	width						: 260px;
	margin-bottom					: 8px;
}
#header li.active{
  text-decoration: none;
  background: url(../images/header-menu-arrow.png) no-repeat;
  background-position: 0px 5px;
}
#header li a{
  font-size: 17px;
  font-weight: bold;
  padding-left: 10px;
  color:#a7214e;
	line-height					: 17px;
	display 					: block;
}
#header li a:hover{
  text-decoration: none;
  background: url(../images/header-menu-arrow.png) no-repeat;
  background-position: 0px 5px;
}
#header-staff-login{
  display: block;
  z-index: 9999;

	height						: 22px;
	width						: 70px;
	position					: absolute;
	top						: 0;
	right						: 0;
}
#header-logo{
  background-color: white;
  /*padding-top: 30px;
  margin-top: 15px;*/
  width: 420px;
  height: 130px;
  display: block;
  float: left;
  position: relative;
  margin-top: -75px;
	width						: 330px;
}
#header-logo img{
  float: right;
  padding-right: 20px;

}

#banner{
  clear: both;
 	background: url(../images/background-banner.jpg) repeat-x;
  width: 100%;
	height:368px;
}
#banner-wrap{
	margin:0 auto;
  padding-top: 4px;
  width: 1000px;
	height:364px;
}
#banner-wrap a{
  color: white;
  font-size: 38px;
  text-decoration: none;
  font-weight: bold;
}
.banner-link{
  margin-top: 50px;
  margin-left: 50px;
}
#banner-home1{
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:364px;
}
.banner-img{
  height: 355px;
}
.banner-mask{
  background: url(../images/banner-large-mask.png) no-repeat;
  background-position: 0px 2px;
  position: absolute;
  left: 50%;
  top: 0px;
  margin-left: -500px;
  width: 1000px;
	height:364px;
}
#banner-home2{
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:364px;
}
.banner-prev{
  position: relative;
  z-index: 9999;
  top: -60px;
  left: 50%;
  margin-left: 450px;
  width: 50px;
}
.banner-next{
  position: relative;
  z-index: 9999;
  top: -92px;
  left: 50%;
  margin-left: 400px;
  width: 50px;
}
#banner-sub{
  clear: both;
  background: url(../images/background-banner-sub.jpg) repeat-x;
  width: 100%;
	height:239px;
}
#banner-sub-wrap{
  background: url(../images/banner-mask.png) no-repeat;
  background-position: 50% 0px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}
#banner-sub-contact-us{
  background: url(../images/background-banner-contact.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}
#banner-sub-about-us{
  background: url(../images/background-banner-about.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}
#banner-sub-about-us.ehp
{
	background-image: url("../images/background-banner-about-ehp.jpg");
}
#banner-sub-knee-testing{
  background: url(../images/background-banner-kneetesting.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}
#banner-sub-staff{
  background: url(../images/background-banner-staff.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}
#banner-sub-gym-booking{
  background: url(../images/background-banner-gym.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}
#banner-sub-physiotherapy{
  background: url(../images/background-banner-physio.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}
#banner-sub-dietetics{
  background: url(../images/background-banner-dietetics.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}
#banner-sub-rehabilitation{
  background: url(../images/background-banner-rehab.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}
#banner-sub-hydrotherapy{
  background: url(../images/background-banner-hydrotherapy.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}
#banner-sub-research{
  background: url(../images/background-banner-research.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}
#banner-sub-blogs{
  background: url(../images/background-banner-blog.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}
#banner-sub-athletic-development{
  background: url(../images/background-banner-athletics.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}
#banner-sub-high-performance-program{
  background: url(../images/background-banner-performance.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}
#banner-sub-packaging-and-pricing{
  background: url(../images/background-banner-packaging.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}
#banner-sub-athletic-testing{
  background: url(../images/background-banner-performance.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}







#banner-sub-technical-speed-and-running-performance {
  background: url(../images/background-banner-technical-speed.jpg) no-repeat;
  background-position: 50% 7px;
  margin:0 auto;
  padding-top: 4px;
  width: 100%;
  height:235px;
}


#banner-sub-women-s-health-physiotherapy {
  background: url(../images/background-banner-womens-physio.jpg) no-repeat;
  background-position: 50% 7px;
  margin:0 auto;
  padding-top: 4px;
  width: 100%;
  height:235px;
}

#banner-sub-pilates {
  background: url(../images/background-banner-pilates.jpg) no-repeat;
  background-position: 50% 7px;
  margin:0 auto;
  padding-top: 4px;
  width: 100%;
  height:235px;
}

#banner-sub-functional-core-038-mobility-class {
  background: url(../images/background-banner-clinical-pilates.jpg) no-repeat;
  background-position: 50% 7px;
  margin:0 auto;
  padding-top: 4px;
  width: 100%;
  height:235px;
}

#banner-sub-athlete-programs {
  background: url(../images/background-banner-athlete-programs.jpg) no-repeat;
  background-position: 50% 7px;
  margin:0 auto;
  padding-top: 4px;
  width: 100%;
  height:235px;
}

#banner-sub-the-athlete-research-lab {
  background: url(../images/background-banner-athlete-research-lab.jpg) no-repeat;
  background-position: 50% 7px;
  margin:0 auto;
  padding-top: 4px;
  width: 100%;
  height:235px;
}








#banner-sub-mattyb-dept-8211-technical-speed-sessions{
  background: url(../images/background-banner-mattyb.jpg) no-repeat;
  background-position: 50% 7px;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:235px;
}

#main{
  clear: both;
  background: url(../images/background-main.jpg) repeat;
  width: 100%;
	min-height:460px;
  padding-bottom: 30px;
  color: white;
  overflow:auto;
}

.homepage #main
{
	background					: #980028	url("../images/background-main-home.jpg")		center	top	no-repeat;
	background					: #941741	url("../images/background-home.jpg")			center	top	repeat;
}

.homepage #main.front
{
	background					: white 	url("../images/background-home.jpg")			center	199px	repeat-x;
}

.homepage #main.front.level-2
{
	background					: #941741	url("../images/background-home.jpg")			center	top	repeat;
}

#main a{
  color: white;
  font-weight: bold;
}
#main-wrap{
 	margin:0 auto;
  padding-top: 4px;
  width: 960px;
  min-height:300px;
  overflow:hidden;
}
.main-container-spacer{
  width: 50px;
	height:100px;
  display: block;
  float: left;
}
.main-container{
  padding-top: 50px;
  width: 455px;
	min-height:285px;
  display: block;
  float: left;
}
.main-container-header{
  background: url(../images/background-main-container-header.png) no-repeat;
  width: 455px;
	height:10px;
  display: block;
  float: left;
}
.main-container-body{
  background: url(../images/background-main-container-body.png) repeat-y;
  width: 455px;
	min-height					: 350px;
  display: block;
  float: left;
  font-size: 18px;
}
.main-container-body h1 {
  border-bottom: 5px solid white;
  width: 385px;
  margin-left: 35px;
  padding-bottom: 15px;
}
.main-container-body p {
  font-size: 18px;
  padding: 0px 35px 15px 35px;
}
.main-container-header-footer{
  background: url(../images/background-main-container-footer.png) no-repeat;
  width: 455px;
	height:10px;
  display: block;
  float: left;
}

.main-page-container-spacer{
  width: 10px;
	height:200px;
  display: block;
  float: left;
}
.main-page-container{
  padding-top: 30px;
  width: 532px;
	min-height:285px;
  display: block;
  float: left;
}
.main-page-container-header{
  background: url(../images/background-main-page-container-header.png) no-repeat;
  width: 532px;
	height:10px;
  display: block;
  float: left;
}
.main-page-container-body{
  background: url(../images/background-main-page-container-body.png) repeat-y;
  width: 472px;
	min-height:265px;
  display: block;
  float: left;
  font-size: 18px;
  padding: 0px 30px 30px 30px;

}
.main-page-container-body b {
  text-transform: uppercase;
  font-size: 18px
}
.main-page-container-body a{
  color: white;
  font-size: 12px;
  text-decoration: underline;
}
.main-page-container-body ol li{
  margin-bottom: 15px;
}
.main-page-container-footer{
  background: url(../images/background-main-page-container-footer.png) no-repeat;
  width: 532px;
	height:10px;
  display: block;
  float: left;
}
.main-page-location{
  padding-top: 30px;
  width: 415px;
	height: 255px;
  display: block;
  float: right;
}
.main-page-location-body{
  background: url(../images/background-main-location.png) no-repeat;
  width: 415px;
	height: 225px;
  display: block;
  float: left;
}
.main-page-location-footer{
  width: 415px;
	height: 30px;
  display: block;
  text-align: right;
  padding-right: 20px;
  float: left;
  color: black;
  font-size: 17px;
}
.main-page-photo{
  border: 5px solid black;
  float: right;
  margin-top: 30px;
}
.main-page-photo img
{
	height						: 282px;
	width						: 394px;
}
.main-page-motto{
  font-family: 'Lato-Regular';
  margin-top: 30px;
  margin-left: 23px;
  width: 405px;
	min-height:285px;
  display: block;
  float: left;
}
.main-page-motto-header{
  background: url(../images/background-main-motto-header.png) no-repeat;
  width: 405px;
	height:10px;
  display: block;
  float: left;
}
.main-page-motto-body{
  background: url(../images/background-main-motto-body.png) repeat-y;
  font-family: 'Lato-Black';
  width: 355px;
	min-height:145px;
  display: block;
  float: left;
  font-size: 28px;
  padding: 10px 30px 30px 30px;
}
.main-page-motto-footer{
  background: url(../images/background-main-motto-footer.png) no-repeat;
  width: 405px;
	height:10px;
  display: block;
  float: left;
}

.main-large-container{
  margin-top: 30px;
  width: 532px;
	min-height:285px;
  display: block;
}
.main-large-container-header{
  background: url(../images/background-main-large-container-header.png) no-repeat;
  width: 972px;
	height:10px;
  display: block;
}

.main-large-container-body{
  background: url(../images/background-main-large-container-body.png) repeat-y;
  width: 900px;
	min-height:265px;
  display: block;
  font-size: 18px;
  padding: 0px 30px 30px 30px;


}
.main-large-container-box-top .top_side{
  font-family: 'Lato-Black';
  float: right;
  width: 450px;
  text-align: right;
  font-size: 29px;
  margin-top: 10px;
  line-height: 35px;
}
.main-large-container-body small {
  font-size: 14px;
}
.main-large-container-box-top{
  height: 120px;
  border-bottom: 1px solid white;
}
.main-large-container-box hr{
  border: none;
  border-bottom: 1px solid white;
}
.main-large-container-box img{
  border: 5px solid black;
  float: left;
  margin-top: 30px;

  width: 275px !important;
  height: auto !important;
}
.main-large-container-box{
  border-bottom: 1px solid white;
  padding-bottom: 30px;
}
.main-large-container-box-detail{
  width: 505px;
  float: left;
  margin-left: 25px;
}

.main-large-container-footer{
  background: url(../images/background-main-large-container-footer.png) no-repeat;
  width: 972px;
	height:10px;
  display: block;
}



.main-twitter{
  padding-top: 50px;
  width: 455px;
	min-height:285px;
  display: block;
  float: left;
}
.main-twitter-header{
  background: url(../images/background-main-twitter-header.png) no-repeat;
  width: 370px;
	height:70px;
  display: block;
  float: left;
}
.main-twitter-body{
  width: 370px;
	min-height:70px;
  display: block;
  float: left;
  font-size: 18px;
}
.main-twitter-footer{
  background: url(../images/background-main-twitter-footer.png) no-repeat;
  width: 370px;
	height: 70px;
  padding-top: 20px;
  display: block;
  float: left;
  font-size: 17px;
}

.main-location{
  padding-top: 50px;
  width: 405px;
	height: 255px;
  display: block;
  float: left;
}
.main-location-body{
  background: url(../images/background-main-location.png) no-repeat;
  width: 455px;
	height: 225px;
  display: block;
  float: left;
}
.main-location-footer{
  width: 455px;
	height: 30px;
  display: block;
  text-align: right;
  padding-right: 20px;
  float: left;
  font-size: 17px;
}
.main-clear-container {
  width: 680px;
  min-height: 600px;
  float: left;
}
.main-clear-container h1{
  padding: 20px 0 15px 0;
}
.main-clear-container-detail-header {
  background: url(../images/background-main-clear-container-detail-header.png) no-repeat;
  width: 682px;
  height: 10px;
}
.main-clear-container-detail-body {
  background: url(../images/background-main-clear-container-detail-body.png) repeat-Y;
  width: 642px;
  min-height: 100px;
  padding: 0px 20px 10px 20px;
}
.main-clear-container-detail-body h2{
  margin-bottom: 5px;
  margin-top: 0px;
  padding-top: 5px;
}
.main-clear-container .back_link {
  margin-left: 20px;
  margin-top: 25px;
}
.main-clear-container-detail-footer {
  background: url(../images/background-main-clear-container-detail-footer.png) no-repeat;
  width: 682px;
  height: 10px;
}
.main-blog-sidebar{
  background: url(../images/background-main-blog-sidebar-body.png) repeat-Y;
  width: 186px;
  min-height: 100px;
  float: right;
  margin-top: 35px;
  padding: 15px 28px 13px 28px;
}
.main-blog-sidebar h1{
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 15px 0px;
}
.main-blog-sidebar li {
  margin-bottom: 15px;
  list-style: none;

  padding-left: 0px;
  margin-left: -40px;
}

.main-blog-holder{
  background: url(../images/background-main-blog-holder.png) no-repeat;
  width: 291px;
  height: 384px;
  display: block;
  float: left;
  margin-bottom: 42px;
  position: relative;
  padding: 12px 12px 12px 12px;
  font-weight: bold;
}
.main-blog-holder img{
  margin-top: 12px;
}
.main-blog-holder a{
  text-decoration: underline;
}
.main-blog-holder h2{
  font-family: 'Lato-Black';
  margin: 10px 0 -5px 0;
  padding-bottom: 0px;
}
.div_pager{
  float: left;
  min-width: 600px;
}
.div_pager a{
  margin-left: 10px;
}

#footer{
  clear: both;
  margin-top:20px;
  width: 100%;
	height:100px;
}
#footer b{
  color: #a7214e;
}
#footer-Wrap{
  margin:0 auto;
  width: 960px;
	height:100px;
}
.footer-contact{
  text-transform: uppercase;
  font-size: 30pt;
  font-weight: bold;
  width: 285px;
  height: 70px;
  display: block;
  float: left;
}
.footer-phone{
  font-size: 10pt;
  width: 150px;
  height: 70px;
  display: block;
  float: left;
  padding-top: 10px;
}
.footer-address{
  font-size: 10pt;
  width: 250px;
  height: 70px;
  display: block;
  float: left;
  padding-top: 10px;
}
.footer-address a{
  text-decoration: none;
  color: black;
  font-size: 10pt;
}
.footer-copyright{
  font-size: 8pt;
  width: 210px;
  height: 40px;
  display: block;
  float: left;
  padding-top: 10px;
  padding-left: 20px;
  border-left: 1px solid black;
}
.footer-copyright a{
  color: black;
  text-decoration: underline;
}

.logo-link{
  margin-left: 100px;
  margin-top: -10px;
  background: url(../images/logo.png) no-repeat;
  background-position: 0px 0px;
  width: 300px;
  height: 140px;
  display: block;
	margin-left					: 10px;
}
.logo-link:hover{
  background-position: 1px -141px;
  width: 300px;
  height: 140px;
  display: block;
}
.date-text{
  font-family: 'Lato-LightItalic';
  font-weight: normal;
  font-size: 13px;
  line-height: 10px;
}

.r{float: right;}


#splash-banner
{
	background					: black 	/*url("../images/splash-banner.jpg")		center	top	no-repeat*/;
	/*height						: 216px;*/
	overflow					: hidden;
}

#splash-banner iframe
{
	margin						: 5px auto;
	display 					: block;
}

#header-links.splash-head
{
	text-align					: center;
	height						: auto;
	width						: 1000px;
	margin						: 0 auto;
	padding 					: 32px 0;
	float						: none;
	position					: static;
}

#header-links ul
{
	overflow					: hidden;
	padding 					: 0;
}

#header-links.splash-head ul,
.splash-links
{
	list-style					: none;
	margin						: 0;
	padding 					: 0;
}

#header-links.splash-head ul li
{
	margin						: 0 1.25em;
	display 					: inline-block;
}

#header-links.splash-head ul li a
{
	color						: #A7214E;
	font-size					: 17px;
	text-transform					: uppercase;
	text-decoration 				: none;
}

#header-links.splash-head ul li.ersp	a,
#header-links.splash-head ul li.ehp	a
{
	background-color				: white;
	background-position				: center;
	background-repeat				: no-repeat;
	text-indent					: 200%;
	vertical-align					: middle;
	white-space					: nowrap;
	height						: 50px;
	width						: 152px;
	display 					: inline-block;
	overflow					: hidden;
}

#header-links.splash-head ul li.ersp	  { margin-right	: 5em; }
#header-links.splash-head ul li.ehp	  { margin-left 	: 5em; }

#header-links.splash-head ul li.ersp	a { background-image	: url("../images/nav-logo-ersp.png"); }
#header-links.splash-head ul li.ehp	a { background-image	: url("../images/nav-logo-ehp.png"); }

#main .splash-links
{
	box-shadow					: 0 0 5px rgba(0, 0, 0, 0.2);
	border-radius					: 0 0 5px 5px;
	margin						: 0;
	padding 					: 270px 0 0;
	overflow					: hidden;
	position					: relative;
}

#main .splash-links.ersp
{
	background					: white 	url("../images/splash-illus-ersp.jpg")		center	top	no-repeat;
}

#main .splash-links.ehp
{
	background					: white 	url("../images/splash-illus-ehp.jpg")		center	top	no-repeat;
}

#main .splash-links li
{
	width						: 460px;
	margin						: 0;
	padding 					: 0;
	display 					: block;
}

#main .splash-links li a
{
	color						: #A6214E;
	background					: white;
	font-size					: 23px;
	font-weight					: 100;
	text-transform					: uppercase;
	text-decoration 				: none;
	text-align					: center;
	line-height					: 55px;
	height						: 55px;
	width						: 100%;
	border-color					: #D9D9D9;
	border-style					: solid;
	border-width					: 1px 0 0;
	display 					: block;
}

#main .splash-links li a:hover
{
	color						: white;
	background					: #A6214E;
	font-weight					: 400;
	border-color					: #A6214E;
	border-color					: #272727;
}

#main #main-wrap.main-splash .main-container
{
	width						: 460px;
	padding-top					: 0;
}

#main #main-wrap.main-splash .main-container-spacer
{
	width						: 40px;
}


.main-container-wide
{
	width						: 764px;
	margin						: 20px auto 0;
	text-align					: center;
}

.main-container-wide h1
{
	width						: auto;
}

.main-container-wide q
{
	font-size					: 22.5px;
	font-weight					: 400;
	font-style					: italic;
}

.main-container-wide p
{
	font-size					: 18.5px;
}

.splash-logo
{
	height						: 155px;
	width						: 460px;
	display 					: block;
}

#header-logo.ehp .logo-link
{
	background-image				: url("../images/logo-ehp.png");
}


q
{
	quotes						: "“" "”" "‘" "’";
}
q:before
{
	content 					: open-quote;
}
q:after
{
	content 					: close-quote;
}


#intro-banner
{
	color						: white;
	background					: grey		url("../images/background-intro-banner.png")		center		repeat;
	/*box-shadow					: 0 0 100px rgba(0, 0, 0, 0.25) inset;*/
	border-top					: 2px solid #A6214E;
	border-bottom					: 1px solid #2E2D2D;
	padding 					: 35px 0;
}

#intro-banner .intro-wrap
{
	width						: 960px;
	margin						: 0 auto;
	overflow					: hidden;
}

.intro-container-right
{
	width						: 460px;
	float						: left;
}

.intro-container-left
{
	width						: 420px;
	padding 					: 0 80px 0 0;
	float						: left;
}

.intro-container-left h1
{
	font-family					: "Lato-Regular";
	font-size					: 38px;
	font-weight					: 400;
	text-align					: left;
}

.intro-container-left p
{
	font-family					: "Lato-Light";
	font-size					: 15px;
	font-weight					: 300;
	text-align					: left;
}

.intro-container-left q
{
	font-family					: "Lato-LightItalic";
	font-size					: 17.5px;
	font-style					: italic;
	font-weight					: 700;
}





#twitterFeedArea ul
{
	list-style					: none;
	margin						: 0;
	padding 					: 0;
}

#twitterFeedArea li
{
	font-size					: 13px;
	height						: auto;
	min-height					: 50px;
	border-top					: 1px solid #A6214E;
	padding 					: 20px 0 25px 75px;
	position					: relative;
}

#twitterFeedArea li:first-child
{
	border-top					: none;
	padding-top					: 0;
}

#twitterFeedArea li a
{
	color						: white;
	text-decoration 				: underline;
}

#twitterFeedArea li .user
{
	font-size					: 18px;
	position					: relative;
}

#twitterFeedArea li .user a span:first-child
{
	display 					: none;
}

#twitterFeedArea li .user img
{
	position					: absolute;
	top						: 0;
	left						: -75px;
}

#twitterFeedArea li .interact
{
	text-align					: right;
	position					: absolute;
	bottom						: -5px;
	right						: 0px;
}

#twitterFeedArea li .interact a
{
	color						: white;
	font-size					: 14px;
	text-decoration 				: none;
	margin-left					: 20px;
	display 					: inline-block;
}

#twitterFeedArea li .timePosted
{
	position					: absolute;
	bottom						: -5px;
}


